<?xml version="1.0"?>
<GenericProfileOfxvidSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>Const. Quantizer 2 HQ</Name>
  <Settings>
    <EncodingMode>1</EncodingMode>
    <BitrateQuantizer>2</BitrateQuantizer>
    <KeyframeInterval>250</KeyframeInterval>
    <NbBframes>1</NbBframes>
    <MinQuantizer>2</MinQuantizer>
    <MaxQuantizer>31</MaxQuantizer>
    <V4MV>false</V4MV>
    <QPel>true</QPel>
    <Trellis>false</Trellis>
    <CreditsQuantizer>15</CreditsQuantizer>
    <FourCCs>
      <string>XVID</string>
      <string>DIVX</string>
      <string>DX50</string>
      <string>MP4V</string>
    </FourCCs>
    <Logfile>.stats</Logfile>
    <VideoName />
    <CustomEncoderOptions />
    <FourCC>0</FourCC>
    <MaxNumberOfPasses>2</MaxNumberOfPasses>
    <NbThreads>1</NbThreads>
    <Quantizer>2</Quantizer>
    <Turbo>false</Turbo>
    <MotionSearchPrecision>6</MotionSearchPrecision>
    <VHQMode>4</VHQMode>
    <MinPQuant>2</MinPQuant>
    <MaxPQuant>31</MaxPQuant>
    <MinBQuant>2</MinBQuant>
    <MaxBQuant>31</MaxBQuant>
    <BQuantRatio>162</BQuantRatio>
    <BQuantOffset>0</BQuantOffset>
    <KeyFrameBoost>100</KeyFrameBoost>
    <KeyframeThreshold>1</KeyframeThreshold>
    <KeyframeReduction>20</KeyframeReduction>
    <OverflowControlStrength>5</OverflowControlStrength>
    <MaxOverflowImprovement>5</MaxOverflowImprovement>
    <MaxOverflowDegradation>5</MaxOverflowDegradation>
    <HighBitrateDegradation>30</HighBitrateDegradation>
    <LowBitrateImprovement>15</LowBitrateImprovement>
    <ReactionDelayFactor>16</ReactionDelayFactor>
    <AveragingPeriod>100</AveragingPeriod>
    <FrameDropRatio>0</FrameDropRatio>
    <RateControlBuffer>0</RateControlBuffer>
    <XvidProfile>0</XvidProfile>
    <VbvPeakRate>0</VbvPeakRate>
    <VbvMaxRate>0</VbvMaxRate>
    <VbvBuffer>0</VbvBuffer>
    <PackedBitstream>false</PackedBitstream>
    <GMC>false</GMC>
    <ChromaMotion>true</ChromaMotion>
    <ClosedGOP>true</ClosedGOP>
    <VHQForBframes>true</VHQForBframes>
    <Interlaced>false</Interlaced>
    <BottomFieldFirst>true</BottomFieldFirst>
    <BframeThreshold>0</BframeThreshold>
    <QuantizerMatrix>H.263</QuantizerMatrix>
    <HVSMasking>1</HVSMasking>
  </Settings>
</GenericProfileOfxvidSettings>